Summary: GNU Project parser generator (yacc replacement)
Name: bison
Version: 3.0.4
Release: r0.0
License: GPLv3
Group: devel
Packager: Wind River <info@windriver.com>
URL: http://www.gnu.org/software/bison/
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: virtual/gettext
BuildRequires: bison-native
BuildRequires: flex-native
BuildRequires: gettext-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: texinfo-native
BuildRequires: automake-native
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc6 >= 2.22
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.15)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: /bin/sh
Provides: elf(buildid) = 7695b8cf1dafa95d5e96eb648084b411caadf7b2

%description
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.

%package -n bison-dbg
Summary: GNU Project parser generator (yacc replacement) - Debugging files
Group: devel
Suggests: libc6-dbg
Recommends: bison = 3.0.4-r0.0

%description -n bison-dbg
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains ELF symbols and
related sources for debugging purposes.

%package -n bison-staticdev
Summary: GNU Project parser generator (yacc replacement) - Development files (Static Libraries)
Group: devel
Requires: bison-dev = 3.0.4-r0.0

%description -n bison-staticdev
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains static libraries for
software development.

%package -n bison-dev
Summary: GNU Project parser generator (yacc replacement) - Development files
Group: devel
Requires: bison = 3.0.4-r0.0
Suggests: libc6-dev

%description -n bison-dev
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains symbolic links,
header files, and related items necessary for software development.

%package -n bison-doc
Summary: GNU Project parser generator (yacc replacement) - Documentation files
Group: doc

%description -n bison-doc
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains documentation.

%package -n bison-locale-ast
Summary: GNU Project parser generator (yacc replacement) - ast translations
Group: devel
Suggests: virtual-locale-ast
Provides: bison-locale
Provides: ast-translation

%description -n bison-locale-ast
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the ast locale.

%package -n bison-locale-da
Summary: GNU Project parser generator (yacc replacement) - da translations
Group: devel
Suggests: virtual-locale-da
Provides: bison-locale
Provides: da-translation

%description -n bison-locale-da
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the da locale.

%package -n bison-locale-de
Summary: GNU Project parser generator (yacc replacement) - de translations
Group: devel
Suggests: virtual-locale-de
Provides: bison-locale
Provides: de-translation

%description -n bison-locale-de
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the de locale.

%package -n bison-locale-el
Summary: GNU Project parser generator (yacc replacement) - el translations
Group: devel
Suggests: virtual-locale-el
Provides: bison-locale
Provides: el-translation

%description -n bison-locale-el
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the el locale.

%package -n bison-locale-eo
Summary: GNU Project parser generator (yacc replacement) - eo translations
Group: devel
Suggests: virtual-locale-eo
Provides: bison-locale
Provides: eo-translation

%description -n bison-locale-eo
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the eo locale.

%package -n bison-locale-es
Summary: GNU Project parser generator (yacc replacement) - es translations
Group: devel
Suggests: virtual-locale-es
Provides: bison-locale
Provides: es-translation

%description -n bison-locale-es
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the es locale.

%package -n bison-locale-et
Summary: GNU Project parser generator (yacc replacement) - et translations
Group: devel
Suggests: virtual-locale-et
Provides: bison-locale
Provides: et-translation

%description -n bison-locale-et
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the et locale.

%package -n bison-locale-fi
Summary: GNU Project parser generator (yacc replacement) - fi translations
Group: devel
Suggests: virtual-locale-fi
Provides: bison-locale
Provides: fi-translation

%description -n bison-locale-fi
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the fi locale.

%package -n bison-locale-fr
Summary: GNU Project parser generator (yacc replacement) - fr translations
Group: devel
Suggests: virtual-locale-fr
Provides: bison-locale
Provides: fr-translation

%description -n bison-locale-fr
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the fr locale.

%package -n bison-locale-ga
Summary: GNU Project parser generator (yacc replacement) - ga translations
Group: devel
Suggests: virtual-locale-ga
Provides: bison-locale
Provides: ga-translation

%description -n bison-locale-ga
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the ga locale.

%package -n bison-locale-gl
Summary: GNU Project parser generator (yacc replacement) - gl translations
Group: devel
Suggests: virtual-locale-gl
Provides: bison-locale
Provides: gl-translation

%description -n bison-locale-gl
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the gl locale.

%package -n bison-locale-hr
Summary: GNU Project parser generator (yacc replacement) - hr translations
Group: devel
Suggests: virtual-locale-hr
Provides: bison-locale
Provides: hr-translation

%description -n bison-locale-hr
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the hr locale.

%package -n bison-locale-hu
Summary: GNU Project parser generator (yacc replacement) - hu translations
Group: devel
Suggests: virtual-locale-hu
Provides: bison-locale
Provides: hu-translation

%description -n bison-locale-hu
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the hu locale.

%package -n bison-locale-ia
Summary: GNU Project parser generator (yacc replacement) - ia translations
Group: devel
Suggests: virtual-locale-ia
Provides: bison-locale
Provides: ia-translation

%description -n bison-locale-ia
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the ia locale.

%package -n bison-locale-id
Summary: GNU Project parser generator (yacc replacement) - id translations
Group: devel
Suggests: virtual-locale-id
Provides: bison-locale
Provides: id-translation

%description -n bison-locale-id
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the id locale.

%package -n bison-locale-it
Summary: GNU Project parser generator (yacc replacement) - it translations
Group: devel
Suggests: virtual-locale-it
Provides: bison-locale
Provides: it-translation

%description -n bison-locale-it
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the it locale.

%package -n bison-locale-ja
Summary: GNU Project parser generator (yacc replacement) - ja translations
Group: devel
Suggests: virtual-locale-ja
Provides: bison-locale
Provides: ja-translation

%description -n bison-locale-ja
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the ja locale.

%package -n bison-locale-ky
Summary: GNU Project parser generator (yacc replacement) - ky translations
Group: devel
Suggests: virtual-locale-ky
Provides: bison-locale
Provides: ky-translation

%description -n bison-locale-ky
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the ky locale.

%package -n bison-locale-lt
Summary: GNU Project parser generator (yacc replacement) - lt translations
Group: devel
Suggests: virtual-locale-lt
Provides: bison-locale
Provides: lt-translation

%description -n bison-locale-lt
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the lt locale.

%package -n bison-locale-lv
Summary: GNU Project parser generator (yacc replacement) - lv translations
Group: devel
Suggests: virtual-locale-lv
Provides: bison-locale
Provides: lv-translation

%description -n bison-locale-lv
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the lv locale.

%package -n bison-locale-ms
Summary: GNU Project parser generator (yacc replacement) - ms translations
Group: devel
Suggests: virtual-locale-ms
Provides: bison-locale
Provides: ms-translation

%description -n bison-locale-ms
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the ms locale.

%package -n bison-locale-nb
Summary: GNU Project parser generator (yacc replacement) - nb translations
Group: devel
Suggests: virtual-locale-nb
Provides: bison-locale
Provides: nb-translation

%description -n bison-locale-nb
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the nb locale.

%package -n bison-locale-nl
Summary: GNU Project parser generator (yacc replacement) - nl translations
Group: devel
Suggests: virtual-locale-nl
Provides: bison-locale
Provides: nl-translation

%description -n bison-locale-nl
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the nl locale.

%package -n bison-locale-pl
Summary: GNU Project parser generator (yacc replacement) - pl translations
Group: devel
Suggests: virtual-locale-pl
Provides: bison-locale
Provides: pl-translation

%description -n bison-locale-pl
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the pl locale.

%package -n bison-locale-pt
Summary: GNU Project parser generator (yacc replacement) - pt translations
Group: devel
Suggests: virtual-locale-pt
Provides: bison-locale
Provides: pt-translation

%description -n bison-locale-pt
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the pt locale.

%package -n bison-locale-pt-br
Summary: GNU Project parser generator (yacc replacement) - pt_BR translations
Group: devel
Suggests: virtual-locale-pt-br
Provides: bison-locale
Provides: pt-br-translation

%description -n bison-locale-pt-br
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the pt_BR locale.

%package -n bison-locale-ro
Summary: GNU Project parser generator (yacc replacement) - ro translations
Group: devel
Suggests: virtual-locale-ro
Provides: bison-locale
Provides: ro-translation

%description -n bison-locale-ro
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the ro locale.

%package -n bison-locale-ru
Summary: GNU Project parser generator (yacc replacement) - ru translations
Group: devel
Suggests: virtual-locale-ru
Provides: bison-locale
Provides: ru-translation

%description -n bison-locale-ru
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the ru locale.

%package -n bison-locale-sl
Summary: GNU Project parser generator (yacc replacement) - sl translations
Group: devel
Suggests: virtual-locale-sl
Provides: bison-locale
Provides: sl-translation

%description -n bison-locale-sl
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the sl locale.

%package -n bison-locale-sq
Summary: GNU Project parser generator (yacc replacement) - sq translations
Group: devel
Suggests: virtual-locale-sq
Provides: bison-locale
Provides: sq-translation

%description -n bison-locale-sq
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the sq locale.

%package -n bison-locale-sr
Summary: GNU Project parser generator (yacc replacement) - sr translations
Group: devel
Suggests: virtual-locale-sr
Provides: bison-locale
Provides: sr-translation

%description -n bison-locale-sr
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the sr locale.

%package -n bison-locale-sv
Summary: GNU Project parser generator (yacc replacement) - sv translations
Group: devel
Suggests: virtual-locale-sv
Provides: bison-locale
Provides: sv-translation

%description -n bison-locale-sv
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the sv locale.

%package -n bison-locale-th
Summary: GNU Project parser generator (yacc replacement) - th translations
Group: devel
Suggests: virtual-locale-th
Provides: bison-locale
Provides: th-translation

%description -n bison-locale-th
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the th locale.

%package -n bison-locale-tr
Summary: GNU Project parser generator (yacc replacement) - tr translations
Group: devel
Suggests: virtual-locale-tr
Provides: bison-locale
Provides: tr-translation

%description -n bison-locale-tr
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the tr locale.

%package -n bison-locale-uk
Summary: GNU Project parser generator (yacc replacement) - uk translations
Group: devel
Suggests: virtual-locale-uk
Provides: bison-locale
Provides: uk-translation

%description -n bison-locale-uk
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the uk locale.

%package -n bison-locale-vi
Summary: GNU Project parser generator (yacc replacement) - vi translations
Group: devel
Suggests: virtual-locale-vi
Provides: bison-locale
Provides: vi-translation

%description -n bison-locale-vi
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the vi locale.

%package -n bison-locale-zh-cn
Summary: GNU Project parser generator (yacc replacement) - zh_CN translations
Group: devel
Suggests: virtual-locale-zh-cn
Provides: bison-locale
Provides: zh-cn-translation

%description -n bison-locale-zh-cn
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the zh_CN locale.

%package -n bison-locale-zh-tw
Summary: GNU Project parser generator (yacc replacement) - zh_TW translations
Group: devel
Suggests: virtual-locale-zh-tw
Provides: bison-locale
Provides: zh-tw-translation

%description -n bison-locale-zh-tw
Bison is a general-purpose parser generator that converts an annotated
context-free grammar into an LALR(1) or GLR parser for that grammar.  Bison
is upward compatible with Yacc: all properly-written Yacc grammars ought to
work with Bison with no change. Anyone familiar with Yacc should be able to
use Bison with little trouble.  This package contains language translation
files for the zh_TW locale.

%files
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/bin"
%dir "/usr/share/bison"
%dir "/usr/share/bison/m4sugar"
%dir "/usr/share/bison/xslt"
"/usr/share/bison/glr.c"
"/usr/share/bison/c++-skel.m4"
"/usr/share/bison/variant.hh"
"/usr/share/bison/c-skel.m4"
"/usr/share/bison/lalr1.cc"
"/usr/share/bison/java.m4"
"/usr/share/bison/lalr1.java"
"/usr/share/bison/java-skel.m4"
"/usr/share/bison/stack.hh"
"/usr/share/bison/README"
"/usr/share/bison/c.m4"
"/usr/share/bison/c++.m4"
"/usr/share/bison/yacc.c"
"/usr/share/bison/glr.cc"
"/usr/share/bison/bison.m4"
"/usr/share/bison/c-like.m4"
"/usr/share/bison/location.cc"
"/usr/share/bison/m4sugar/m4sugar.m4"
"/usr/share/bison/m4sugar/foreach.m4"
"/usr/share/bison/xslt/xml2text.xsl"
"/usr/share/bison/xslt/bison.xsl"
"/usr/share/bison/xslt/xml2dot.xsl"
"/usr/share/bison/xslt/xml2xhtml.xsl"
"/usr/bin/bison"
"/usr/bin/yacc"

%files -n bison-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/bin"
%dir "/usr/src"
%dir "/usr/bin/.debug"
"/usr/bin/.debug/bison"
%dir "/usr/src/debug"
%dir "/usr/src/debug/bison"
%dir "/usr/src/debug/bison/3.0.4-r0"
%dir "/usr/src/debug/bison/3.0.4-r0/bison-3.0.4"
%dir "/usr/src/debug/bison/3.0.4-r0/build"
%dir "/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib"
%dir "/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/printf.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/fcntl.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/argmatch.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/lbitset.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/bitset.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/basename-lgpl.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/fprintf.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/xalloc.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/mbswidth.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/xsize.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/bitset_stats.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/c-strcaseeq.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/xmemdup0.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/timevar.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/concat-filename.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/concat-filename.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/spawn-pipe.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/quote.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/xconcat-filename.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/wait-process.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/vasnprintf.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/obstack.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/printf-parse.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/getopt.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/unistd-safer.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/bitsetv-print.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/abitset.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/hash.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/strerror_r.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/fatal-signal.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/xmalloc.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/sig-handler.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/bitset.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/mbrtowc.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/getopt1.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/bitsetv-print.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/quotearg.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/vfprintf.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/isnan.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/spawn-pipe.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/xstrndup.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/printf-args.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/fopen-safer.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/vbitset.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/bitset_stats.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/fseterr.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/exitfail.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/dup-safer.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/bbitset.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/argmatch.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/xmemdup0.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/obstack.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/get-errno.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/progname.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/lbitset.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/mbswidth.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/bitsetv.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/ebitset.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/snprintf.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/get-errno.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/fpucw.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/stdio-safer.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/bitsetv.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/localcharset.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/pipe-safer.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/dirname.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/close-stream.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/ebitset.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/xstrndup.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/abitset.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/fseterr.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/perror.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/bitrotate.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/fatal-signal.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/close-stream.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/timevar.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/c-strcasecmp.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/vbitset.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/sprintf.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/closeout.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/vasnprintf.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/vsprintf.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/printf-args.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/hash.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/c-strcase.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/wait-process.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/fd-safer.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/vsnprintf.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/xalloc-die.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/quotearg.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/timevar.def"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/error.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/getopt_int.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/progname.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/printf-parse.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/exitfail.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/localcharset.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/lib/memchr.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/print.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/AnnotationList.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/closure.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/Sbitset.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/scan-skel.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/symlist.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/print.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/assoc.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/symtab.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/lalr.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/graphviz.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/symtab.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/flex-scanner.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/graphviz.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/tables.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/Sbitset.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/reader.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/getargs.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/InadequacyList.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/derives.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/InadequacyList.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/reduce.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/ielr.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/derives.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/location.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/print_graph.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/AnnotationList.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/print_graph.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/symlist.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/gram.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/uniqstr.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/uniqstr.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/tables.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/relation.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/gram.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/nullable.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/named-ref.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/files.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/location.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/named-ref.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/getargs.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/reduce.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/lalr.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/scan-code.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/reader.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/state.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/ielr.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/conflicts.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/print-xml.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/output.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/files.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/complain.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/nullable.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/muscle-tab.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/print-xml.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/LR0.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/closure.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/scan-gram.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/assoc.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/state.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/output.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/conflicts.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/LR0.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/relation.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/complain.h"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/main.c"
"/usr/src/debug/bison/3.0.4-r0/bison-3.0.4/src/muscle-tab.h"
%dir "/usr/src/debug/bison/3.0.4-r0/build/lib"
"/usr/src/debug/bison/3.0.4-r0/build/lib/getopt.h"
"/usr/src/debug/bison/3.0.4-r0/build/lib/wchar.h"
"/usr/src/debug/bison/3.0.4-r0/build/lib/string.h"
"/usr/src/debug/bison/3.0.4-r0/build/lib/math.h"
"/usr/src/debug/bison/3.0.4-r0/build/lib/fcntl.h"
"/usr/src/debug/bison/3.0.4-r0/build/lib/stdio.h"

%files -n bison-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/liby.a"

%files -n bison-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/aclocal"
"/usr/share/aclocal/bison-i18n.m4"

%files -n bison-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/doc"
%dir "/usr/share/info"
%dir "/usr/share/doc/bison"
%dir "/usr/share/doc/bison/examples"
"/usr/share/doc/bison/AUTHORS"
"/usr/share/doc/bison/COPYING"
"/usr/share/doc/bison/TODO"
"/usr/share/doc/bison/NEWS"
"/usr/share/doc/bison/README"
"/usr/share/doc/bison/THANKS"
%dir "/usr/share/doc/bison/examples/mfcalc"
%dir "/usr/share/doc/bison/examples/calc++"
%dir "/usr/share/doc/bison/examples/rpcalc"
"/usr/share/doc/bison/examples/mfcalc/calc.h"
"/usr/share/doc/bison/examples/mfcalc/mfcalc.y"
"/usr/share/doc/bison/examples/calc++/calc++-driver.cc"
"/usr/share/doc/bison/examples/calc++/calc++-scanner.ll"
"/usr/share/doc/bison/examples/calc++/calc++-driver.hh"
"/usr/share/doc/bison/examples/calc++/calc++.cc"
"/usr/share/doc/bison/examples/calc++/calc++-parser.yy"
"/usr/share/doc/bison/examples/rpcalc/rpcalc.y"
"/usr/share/info/bison.info"

%files -n bison-locale-ast
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ast"
%dir "/usr/share/locale/ast/LC_MESSAGES"
"/usr/share/locale/ast/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-da
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/da"
%dir "/usr/share/locale/da/LC_MESSAGES"
"/usr/share/locale/da/LC_MESSAGES/bison.mo"
"/usr/share/locale/da/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-de
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/de"
%dir "/usr/share/locale/de/LC_MESSAGES"
"/usr/share/locale/de/LC_MESSAGES/bison.mo"
"/usr/share/locale/de/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-el
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/el"
%dir "/usr/share/locale/el/LC_MESSAGES"
"/usr/share/locale/el/LC_MESSAGES/bison.mo"
"/usr/share/locale/el/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-eo
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/eo"
%dir "/usr/share/locale/eo/LC_MESSAGES"
"/usr/share/locale/eo/LC_MESSAGES/bison.mo"
"/usr/share/locale/eo/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-es
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/es"
%dir "/usr/share/locale/es/LC_MESSAGES"
"/usr/share/locale/es/LC_MESSAGES/bison.mo"
"/usr/share/locale/es/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-et
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/et"
%dir "/usr/share/locale/et/LC_MESSAGES"
"/usr/share/locale/et/LC_MESSAGES/bison.mo"
"/usr/share/locale/et/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-fi
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/fi"
%dir "/usr/share/locale/fi/LC_MESSAGES"
"/usr/share/locale/fi/LC_MESSAGES/bison.mo"
"/usr/share/locale/fi/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-fr
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/fr"
%dir "/usr/share/locale/fr/LC_MESSAGES"
"/usr/share/locale/fr/LC_MESSAGES/bison.mo"
"/usr/share/locale/fr/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-ga
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ga"
%dir "/usr/share/locale/ga/LC_MESSAGES"
"/usr/share/locale/ga/LC_MESSAGES/bison.mo"
"/usr/share/locale/ga/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-gl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/gl"
%dir "/usr/share/locale/gl/LC_MESSAGES"
"/usr/share/locale/gl/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-hr
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/hr"
%dir "/usr/share/locale/hr/LC_MESSAGES"
"/usr/share/locale/hr/LC_MESSAGES/bison.mo"
"/usr/share/locale/hr/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-hu
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/hu"
%dir "/usr/share/locale/hu/LC_MESSAGES"
"/usr/share/locale/hu/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-ia
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ia"
%dir "/usr/share/locale/ia/LC_MESSAGES"
"/usr/share/locale/ia/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-id
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/id"
%dir "/usr/share/locale/id/LC_MESSAGES"
"/usr/share/locale/id/LC_MESSAGES/bison.mo"
"/usr/share/locale/id/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-it
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/it"
%dir "/usr/share/locale/it/LC_MESSAGES"
"/usr/share/locale/it/LC_MESSAGES/bison.mo"
"/usr/share/locale/it/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-ja
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ja"
%dir "/usr/share/locale/ja/LC_MESSAGES"
"/usr/share/locale/ja/LC_MESSAGES/bison.mo"
"/usr/share/locale/ja/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-ky
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ky"
%dir "/usr/share/locale/ky/LC_MESSAGES"
"/usr/share/locale/ky/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-lt
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/lt"
%dir "/usr/share/locale/lt/LC_MESSAGES"
"/usr/share/locale/lt/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-lv
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/lv"
%dir "/usr/share/locale/lv/LC_MESSAGES"
"/usr/share/locale/lv/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-ms
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ms"
%dir "/usr/share/locale/ms/LC_MESSAGES"
"/usr/share/locale/ms/LC_MESSAGES/bison.mo"
"/usr/share/locale/ms/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-nb
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/nb"
%dir "/usr/share/locale/nb/LC_MESSAGES"
"/usr/share/locale/nb/LC_MESSAGES/bison.mo"
"/usr/share/locale/nb/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-nl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/nl"
%dir "/usr/share/locale/nl/LC_MESSAGES"
"/usr/share/locale/nl/LC_MESSAGES/bison.mo"
"/usr/share/locale/nl/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-pl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/pl"
%dir "/usr/share/locale/pl/LC_MESSAGES"
"/usr/share/locale/pl/LC_MESSAGES/bison.mo"
"/usr/share/locale/pl/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-pt
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/pt"
%dir "/usr/share/locale/pt/LC_MESSAGES"
"/usr/share/locale/pt/LC_MESSAGES/bison.mo"
"/usr/share/locale/pt/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-pt-br
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/pt_BR"
%dir "/usr/share/locale/pt_BR/LC_MESSAGES"
"/usr/share/locale/pt_BR/LC_MESSAGES/bison.mo"
"/usr/share/locale/pt_BR/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-ro
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ro"
%dir "/usr/share/locale/ro/LC_MESSAGES"
"/usr/share/locale/ro/LC_MESSAGES/bison.mo"
"/usr/share/locale/ro/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-ru
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/ru"
%dir "/usr/share/locale/ru/LC_MESSAGES"
"/usr/share/locale/ru/LC_MESSAGES/bison.mo"
"/usr/share/locale/ru/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-sl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/sl"
%dir "/usr/share/locale/sl/LC_MESSAGES"
"/usr/share/locale/sl/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-sq
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/sq"
%dir "/usr/share/locale/sq/LC_MESSAGES"
"/usr/share/locale/sq/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-sr
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/sr"
%dir "/usr/share/locale/sr/LC_MESSAGES"
"/usr/share/locale/sr/LC_MESSAGES/bison.mo"
"/usr/share/locale/sr/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-sv
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/sv"
%dir "/usr/share/locale/sv/LC_MESSAGES"
"/usr/share/locale/sv/LC_MESSAGES/bison.mo"
"/usr/share/locale/sv/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-th
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/th"
%dir "/usr/share/locale/th/LC_MESSAGES"
"/usr/share/locale/th/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-tr
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/tr"
%dir "/usr/share/locale/tr/LC_MESSAGES"
"/usr/share/locale/tr/LC_MESSAGES/bison.mo"
"/usr/share/locale/tr/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-uk
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/uk"
%dir "/usr/share/locale/uk/LC_MESSAGES"
"/usr/share/locale/uk/LC_MESSAGES/bison.mo"
"/usr/share/locale/uk/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-vi
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/vi"
%dir "/usr/share/locale/vi/LC_MESSAGES"
"/usr/share/locale/vi/LC_MESSAGES/bison.mo"
"/usr/share/locale/vi/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-zh-cn
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/zh_CN"
%dir "/usr/share/locale/zh_CN/LC_MESSAGES"
"/usr/share/locale/zh_CN/LC_MESSAGES/bison.mo"
"/usr/share/locale/zh_CN/LC_MESSAGES/bison-runtime.mo"

%files -n bison-locale-zh-tw
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/locale"
%dir "/usr/share/locale/zh_TW"
%dir "/usr/share/locale/zh_TW/LC_MESSAGES"
"/usr/share/locale/zh_TW/LC_MESSAGES/bison.mo"
"/usr/share/locale/zh_TW/LC_MESSAGES/bison-runtime.mo"

